( cd usr/lib ; rm -rf libgtop-2.0.so.7 )
( cd usr/lib ; ln -sf libgtop-2.0.so.7.2.0 libgtop-2.0.so.7 )
( cd usr/lib ; rm -rf libgtop-2.0.so )
( cd usr/lib ; ln -sf libgtop-2.0.so.7.2.0 libgtop-2.0.so )


if [ -x usr/bin/install-info ] ; then
 usr/bin/install-info --info-dir=usr/info usr/info/dir 2>/dev/null
 usr/bin/install-info --info-dir=usr/info usr/info/libgtop2.info 2>/dev/null
fi
